/**V2**/
/*Idenfy Splash Screen V2*/
"idenfy_splash_screen_title_v2" = "Quick and reliable identity verification";
"idenfy_splash_screen_description_v2" = "powered by";

/*Idenfy Privacy Policy View V2*/
"idenfy_privacy_policy_title_v2" = "Verifiser identiteten din — sikkert";
"idenfy_privacy_policy_description_v2" = "Beskyttelse av kontoen din og forebygging av svindel gjennom sikker verifisering.";
"idenfy_privacy_policy_agree_button_title_v2" = "ENIG & FORTSETT SIKKERT";
"idenfy_privacy_policy_text_part_1" = "Ved å klikke nedenfor godtar du tjenesteleverandøren „iDenfy“";
"idenfy_privacy_policy_text_part_2" = "Personvernerklæring";
"idenfy_privacy_policy_text_part_3" = "og erkjenner at biometriske data vil bli behandlet for denne verifiseringen.";
"idenfy_privacy_policy_data_protection_title" = "Databeskyttelse";
"idenfy_privacy_policy_secure_encryption_title" = "Sikkert & kryptert";
"idenfy_privacy_policy_limited_access_title" = "Begrenset tilgang";
"idenfy_privacy_policy_never_sold_title" = "Aldri solgt eller delt";
"idenfy_privacy_policy_used_for_verification_title" = "Brukes kun til verifisering";
"idenfy_privacy_policy_process_title" = "Prosess";
"idenfy_privacy_policy_identity_photo_step_title" = "Bilde av identitetsdokumentet ditt";
"idenfy_privacy_policy_selfie_step_title" = "Rask selfie-skanning";
"idenfy_privacy_policy_automated_verification_step_title" = "Automatisert verifisering";
"idenfy_privacy_policy_compliance_title" = "I samsvar med globale standarder";
"idenfy_privacy_policy_compliance_description" = "Vår plattform opprettholder strenge sikkerhetssertifiseringer, inkludert %ISO 27001%, %SOC 2%, %GDPR% og %CCPA%, for å garantere at dataene dine er beskyttet av personvernprotokoller i verdensklasse.";
"idenfy_privacy_policy_partner_text_part_1" = "I tillegg anerkjenner du";
"idenfy_privacy_policy_partner_text_part_2" = "Retningslinjer & Avtaler.";

/*Idenfy Questionnaire View V2*/
"idenfy_questionnaire_continue_button_title_v2" = "FORTSETT";
"idenfy_questionnaire_email_error_message_v2" = "Vennligst skriv inn en gyldig e-post!";
"idenfy_questionnaire_url_error_message_v2" = "Vennligst skriv inn en gyldig nettstedsadresse!";
"idenfy_questionnaire_tel_error_message_v2" = "Vennligst oppgi et gyldig telefonnummer!";

/*Idenfy Provider Selection View V2*/
"idenfy_provider_selection_common_information_title_v2" = "Vennligst velg leverandør";
"idenfy_provider_selection_common_information_description_v2" = "Velg leverandør av strømregninger fra listen nedenfor.";
"idenfy_provider_selection_search_bar_hint_title_v2" = "Søk etter en leverandør…";

/*Idenfy Provider Login View V2*/
"idenfy_provider_login_view_common_information_title_v2" = "Koble til kontoen din";
"idenfy_provider_login_view_common_information_description_v2" = "Skriv inn påloggingsinformasjonen din for den elektroniske forsyningskontoen din";
"idenfy_provider_login_view_username_hint_title_v2" = "Brukernavn";
"idenfy_provider_login_view_password_hint_title_v2" = "Passord";
"idenfy_provider_login_view_continue_button_title_v2" = "FORTSETT";
"idenfy_provider_login_view_login_retry_title_v2" = "Ugyldig legitimasjon";
"idenfy_provider_login_view_login_retry_description_v2" = "Vennligst skriv inn gyldig legitimasjon og prøv igjen!";
"idenfy_provider_login_view_login_failed_title_v2" = "Pålogging mislyktes";
"idenfy_provider_login_view_login_failed_description_v2" = "Vi klarte ikke å logge deg inn…";

/*Idenfy MFA Method Selection View V2*/
"idenfy_mfa_method_selection_view_title_v2" = "Verifisering av konto";
"idenfy_mfa_method_selection_view_description_v2" = "Velg ønsket autentiseringsmetode blant alternativene nedenfor.";
"idenfy_mfa_method_selection_view_mfa_hint_title_v2" = "Autentiseringsmetode";
"idenfy_mfa_method_selection_view_mfa_method_code_title_v2" = "Engangspassord";
"idenfy_mfa_method_selection_view_mfa_method_security_question_title_v2" = "Sikkerhetsspørsmål og svar";
"idenfy_mfa_method_selection_view_continue_button_title_v2" = "FORTSETT";

/*Idenfy MFA Captcha Method View V2*/
"idenfy_mfa_captcha_method_title_v2" = "Autentiser deg selv";
"idenfy_mfa_captcha_method_description_v2" = "Vennligst skriv inn captcha-koden du ser på bildet nedenfor.";
"idenfy_mfa_captcha_method_code_hint_v2" = "Captcha-kode";
"idenfy_mfa_captcha_method_continue_button_title_v2" = "FORTSETT";

/*Idenfy MFA General View V2*/
"idenfy_mfa_code_method_title_v2" = "Autentiser deg selv";
"idenfy_mfa_code_method_description_v2" = "Vennligst skriv inn koden du har mottatt på telefon eller e-post.";
"idenfy_mfa_code_method_code_hint_v2" = "Autentiseringskode";
"idenfy_mfa_question_method_title_v2" = "Vennligst svar på spørsmålene nedenfor";
"idenfy_mfa_question_method_answer_hint_v2" = "Ditt svar";
"idenfy_mfa_notification_method_title_v2" = "Bekreft tilgangen via leverandørens applikasjon.";
"idenfy_mfa_notification_method_description_v2" = "Når du er ferdig, trykker du på Fortsett-knappen.";
"idenfy_mfa_pass_code_method_title_v2" = "Autentiser deg selv";
"idenfy_mfa_pass_code_method_description_v2" = "Vennligst skriv inn passordet du har opprettet hos strømleverandøren.";
"idenfy_mfa_pass_code_method_code_hint_v2" = "Passord";
"idenfy_mfa_general_view_continue_button_title_v2" = "FORTSETT";

/*Idenfy Start Identification Predefined View V2*/
"idenfy_start_identification_predefined_view_information_title_v2" = "Start identitetsverifisering";
"idenfy_start_identification_predefined_view_information_description_v2" = "Dokumentets utstedelsesland";
"idenfy_start_identification_predefined_view_begin_identification_button_v2" = "La oss begynne";

/*Idenfy Country Selection View V2*/
"idenfy_country_selection_view_information_title_v2" = "Velg utstederland";
"idenfy_country_selection_view_information_description_v2" = "Velg landet der dokumentet ble utstedt";
"idenfy_country_selection_view_searchbar_hint_v2" = "Søk i document\'s land…";

/*Idenfy Country And Document Selection View V2*/
"idenfy_country_and_document_selection_view_information_title" = "Velg verifiseringsmetode";
"idenfy_country_and_document_selection_view_information_description" = "Velg den raskeste måten å verifisere identiteten din på";
"idenfy_country_and_document_selection_view_information_description_auto_detection_flow" = "For å sikre de beste verifiseringsresultatene, vennligst bekreft dokumentdetaljene dine manuelt.";
"idenfy_country_and_document_selection_view_country_selection_hint" = "Land";
"idenfy_country_and_document_selection_view_verification_method_section_title" = "Verifiseringsmetode";
"idenfy_country_and_document_selection_view_physical_document_section_title" = "eller bruk et fysisk dokument";
"idenfy_country_and_document_selection_view_continue_button_title" = "FORTSETT";

/*Idenfy Language Selection View V2*/
"idenfy_language_selection_view_information_title_v2" = "Velg et språk";

/*Idenfy Documents Selection View V2*/
"idenfy_documents_selection_view_continue_button_title_v2" = "FORTSETT";
"idenfy_documents_selection_view_information_title_v2" = "Velg et dokument";
"idenfy_documents_selection_view_information_description_v2" = "Hvilken dokumenttype ønsker du å identifisere?";
"idenfy_documents_selection_view_list_item_document_type_passport_title_v2" = "Pass";
"idenfy_documents_selection_view_list_item_document_type_id_card_title_v2" = "Identitetskort";
"idenfy_documents_selection_view_list_item_document_type_other_title_v2" = "Annet";
"idenfy_documents_selection_view_list_item_document_type_driver_licence_title_v2" = "Førerkort";
"idenfy_documents_selection_view_list_item_document_type_residence_permit_titlev2" = "Oppholdstillatelse";
"idenfy_documents_selection_view_list_item_document_type_visa_title_v2" = "Visum";
"idenfy_documents_selection_view_list_item_document_type_border_crossing_title_v2" = "Grensekort for grensepassering";
"idenfy_documents_selection_view_list_item_document_type_asylum_title_v2" = "Oppholdstillatelse for asylsøkere";
"idenfy_documents_selection_view_list_item_document_type_national_passport_title_v2" = "Nasjonalt pass";
"idenfy_documents_selection_view_list_item_document_type_provisional_driver_license_title_v2" = "Provisorisk førerkort";
"idenfy_documents_selection_view_list_item_document_type_voter_card_title_v2" = "Velgerkort";
"idenfy_documents_selection_view_list_item_document_type_old_id_card_title_v2" = "Gammelt ID-kort";
"idenfy_documents_selection_view_list_item_document_type_travel_card_title_v2" = "Reisekort";
"idenfy_documents_selection_view_list_item_document_type_photo_card_title_v2" = "Fotokort";
"idenfy_documents_selection_view_list_item_document_type_military_card_title_v2" = "Militærkort (veterankort)";
"idenfy_documents_selection_view_list_item_document_type_proof_of_age_card_title_v2" = "Bevis på alderskort";
"idenfy_documents_selection_view_list_item_document_type_diplomatic_id_card_title_v2" = "Diplomatisk ID";
"idenfy_documents_selection_view_list_item_document_type_pan_card_title_v2" = "PAN-kort";
"idenfy_documents_selection_view_list_item_document_type_aadhaar_card_title_v2" = "Aadhaar-kort";
"idenfy_documents_selection_view_list_item_document_type_address_card_title_v2" = "Adressekort";
"idenfy_documents_selection_view_list_item_document_type_social_security_card_title_v2" = "Social security card (trygdekort)";
"idenfy_documents_selection_view_list_item_document_type_work_permit_title_v2" = "Arbeidstillatelse";
"idenfy_documents_selection_view_list_item_document_type_bank_id_se_title_v2" = "BankID";
"idenfy_documents_selection_view_list_item_document_type_bank_id_cz_title_v2" = "BankID";
"idenfy_documents_selection_view_list_item_document_type_bank_id_no_title_v2" = "BankID";
"idenfy_documents_selection_view_list_item_document_type_clear_title_v2" = "Clear";
"idenfy_documents_selection_view_list_item_document_type_one_id_title_v2" = "OneID";
"idenfy_documents_selection_view_list_item_document_type_smart_id_title_v2" = "Smart-ID";
"idenfy_documents_selection_view_list_item_document_type_ftn_title_v2" = "FTN";
"idenfy_documents_selection_view_list_item_document_type_verimi_title_v2" = "Verimi";
"idenfy_documents_selection_view_list_item_document_type_mit_id_title_v2" = "MitID";
"idenfy_documents_selection_view_list_item_document_type_spid_title_v2" = "SPID";
"idenfy_documents_selection_view_list_item_document_type_la_wallet_title_v2" = "LA Wallet";
"idenfy_documents_selection_view_list_item_document_type_samsung_wallet_title_v2" = "Samsung Wallet";
"idenfy_documents_selection_view_list_item_document_type_its_me_title_v2" = "itsme®";
"idenfy_documents_selection_view_list_item_document_type_moje_id_cz_title_v2" = "MojeID";
"idenfy_documents_selection_view_list_item_document_type_moje_id_pl_title_v2" = "MojeID";
"idenfy_documents_selection_view_list_item_document_type_yoti_id_title_v2" = "Yoti ID";

/*Idenfy Camera OnBoarding View V2*/
"idenfy_camera_onboarding_view_continue_button_title_v2" = "FORTSETT";
"idenfy_camera_onboarding_view_continue_disabled_button_title_v2" = "FORTSETT I **x** …";
"idenfy_camera_onboarding_view_liveness_instructions_description_part_1" = "Sørg for at du befinner deg i lyse omgivelser";
"idenfy_camera_onboarding_view_liveness_instructions_description_part_2" = "Klikk på «Jeg er klar» når du blir bedt om det, og følg instruksjonene.";
"idenfy_camera_onboarding_view_liveness_instructions_description_part_3" = "Du må bevege deg nærmere eller bort fra kameraet for å fullføre denne kontrollen.";

/*Idenfy Camera Static OnBoarding View V2*/
"idenfy_camera_static_onboarding_view_face_instructions_title" = "Følg instruksjonene nedenfor:";
"idenfy_camera_static_onboarding_view_instructions_title" = "Kontroller at bildet av det valgte dokumentet er:";
"idenfy_camera_static_onboarding_view_instructions_trusted_partner_title" = "Plasser dokumentet slik at alle vinkler passer inn i rammen:";
"idenfy_camera_static_onboarding_view_instructions_description_part_1" = "Tydelig synlig og IKKE uskarp";
"idenfy_camera_static_onboarding_view_instructions_description_part_2" = "Godt opplyst og ikke dekket av en skygge";
"idenfy_camera_static_onboarding_view_instructions_description_part_3" = "Ikke dekket av refleksjon av lys/blending";
"idenfy_camera_static_onboarding_view_instructions_description_part_4" = "Ikke blokkert av en finger og passer til den hvite rammen";
"idenfy_camera_static_onboarding_view_instructions_description_part_5" = "Et originaldokument og ikke en kopi av det";
"idenfy_camera_static_onboarding_view_instructions_trusted_partner_document_description_part_1" = "Kontroller at enhetens kamera er rent og ikke uskarpt.";
"idenfy_camera_static_onboarding_view_instructions_trusted_partner_document_description_part_2" = "Slå av blitsen for å unngå refleksjoner";
"idenfy_camera_static_onboarding_view_instructions_trusted_partner_document_description_part_3" = "Sørg for god belysning for å unngå blending eller skygge.";
"idenfy_camera_static_onboarding_view_instructions_trusted_partner_document_description_part_4" = "Hold dokumentet stødig uten å dekke til dataene.";
"idenfy_camera_static_onboarding_view_instructions_trusted_partner_document_description_part_5" = "Ikke dekk til dokumenthjørnene med fingrene.";

/*Idenfy Document Camera Preview Session View V2*/
"idenfy_document_camera_preview_session_view_information_step_front_document_type_id_card_title_v2" = "Forsiden av identitetskortet";
"idenfy_document_camera_preview_session_view_information_step_back_document_type_id_card_title_v2" = "Baksiden av identitetskortet";
"idenfy_document_camera_preview_session_view_information_step_front_document_type_other_title_v2" = "Dokumentets forside";
"idenfy_document_camera_preview_session_view_information_step_back_document_type_other_title_v2" = "Baksiden av dokumentet";
"idenfy_document_camera_preview_session_view_information_step_front_document_type_residence_permit_title_v2" = "Forsiden av oppholdstillatelsen";
"idenfy_document_camera_preview_session_view_information_step_back_document_type_residence_permit_title_v2" = "Baksiden av oppholdstillatelsen";
"idenfy_document_camera_preview_session_view_information_step_front_document_type_driver_license_title_v2" = "Forsiden av førerkortet";
"idenfy_document_camera_preview_session_view_information_step_back_document_type_driver_license_title_v2" = "Baksiden av førerkortet";
"idenfy_document_camera_preview_session_view_information_step_front_document_type_passport_cover_title_v2" = "Forsiden av passets omslag";
"idenfy_document_camera_preview_session_view_information_step_front_document_type_passport_title_v2" = "Passets forside";
"idenfy_document_camera_preview_session_view_information_step_front_document_type_proof_of_address_title_v2" = "Adressebevis";
"idenfy_document_camera_preview_session_view_information_step_front_document_type_second_proof_of_address_title_v2" = "Andre adressebevis";
"idenfy_document_camera_preview_session_view_information_step_front_document_type_visa_title_v2" = "Forsiden av visumet";
"idenfy_document_camera_preview_session_view_information_step_back_document_type_visa_title_v2" = "Baksiden av visumet";
"idenfy_document_camera_preview_session_view_information_step_front_document_type_border_crossing_title_v2" = "Forsiden av grensepasseringskortet";
"idenfy_document_camera_preview_session_view_information_step_back_document_type_border_crossing_title_v2" = "Baksiden av grensepasseringskortet";
"idenfy_document_camera_preview_session_view_information_step_front_document_type_asylum_title_v2" = "Forsiden av oppholdstillatelsen for asylsøkere";
"idenfy_document_camera_preview_session_view_information_step_back_document_type_asylum_title_v2" = "Baksiden av oppholdstillatelsen for asylsøkere";
"idenfy_document_camera_preview_session_view_information_step_front_document_type_national_passport_title_v2" = "Forsiden av det nasjonale passet";
"idenfy_document_camera_preview_session_view_information_step_back_document_type_national_passport_title_v2" = "Baksiden av nasjonalt pass";
"idenfy_document_camera_preview_session_view_information_step_front_document_type_provisional_driver_license_title_v2" = "Forsiden av midlertidig førerkort";
"idenfy_document_camera_preview_session_view_information_step_back_document_type_provisional_driver_license_title_v2" = "Baksiden av det midlertidige førerkortet";
"idenfy_document_camera_preview_session_view_information_step_front_document_type_voter_card_title_v2" = "Forsiden av valgkortet";
"idenfy_document_camera_preview_session_view_information_step_back_document_type_voter_card_title_v2" = "Baksiden av valgkortet";
"idenfy_document_camera_preview_session_view_information_step_front_document_type_old_id_card_title_v2" = "Forsiden av det gamle ID-kortet";
"idenfy_document_camera_preview_session_view_information_step_back_document_type_old_id_card_title_v2" = "Baksiden av det gamle ID-kortet";
"idenfy_document_camera_preview_session_view_information_step_front_document_type_travel_card_title_v2" = "Forsiden av reisekortet";
"idenfy_document_camera_preview_session_view_information_step_back_document_type_travel_card_title_v2" = "Baksiden av reisekortet";
"idenfy_document_camera_preview_session_view_information_step_front_document_type_photo_card_title_v2" = "Forsiden av fotokortet";
"idenfy_document_camera_preview_session_view_information_step_back_document_type_photo_card_title_v2" = "Baksiden av fotokortet";
"idenfy_document_camera_preview_session_view_information_step_front_document_type_military_card_title_v2" = "Forsiden av militærkortet (veterankortet)";
"idenfy_document_camera_preview_session_view_information_step_back_document_type_military_card_title_v2" = "Baksiden av militærkortet (veterankortet)";
"idenfy_document_camera_preview_session_view_information_step_front_document_type_proof_of_age_card_title_v2" = "Forsiden av alderskortet";
"idenfy_document_camera_preview_session_view_information_step_back_document_type_proof_of_age_card_title_v2" = "Baksiden av alderskortet";
"idenfy_document_camera_preview_session_view_information_step_front_document_type_diplomatic_id_card_title_v2" = "Forsiden av diplomatisk ID";
"idenfy_document_camera_preview_session_view_information_step_back_document_type_diplomatic_id_card_title_v2" = "Baksiden av diplomatisk ID";
"idenfy_document_camera_preview_session_view_information_step_front_document_type_pan_card_title_v2" = "Forsiden av PAN-kortet";
"idenfy_document_camera_preview_session_view_information_step_back_document_type_pan_card_title_v2" = "Baksiden av PAN-kortet";
"idenfy_document_camera_preview_session_view_information_step_front_document_type_aadhaar_card_title_v2" = "Forsiden av aadhaar-kortet";
"idenfy_document_camera_preview_session_view_information_step_back_document_type_aadhaar_card_title_v2" = "Baksiden av aadhaar-kortet";
"idenfy_document_camera_preview_session_view_information_step_front_document_type_address_card_title_v2" = "Forsiden av adressekortet";
"idenfy_document_camera_preview_session_view_information_step_front_document_type_social_security_card_title_v2" = "Forsiden av personnummeret";
"idenfy_document_camera_preview_session_view_information_step_back_document_type_social_security_card_title_v2" = "Baksiden av personnummeret";
"idenfy_document_camera_preview_session_view_information_step_front_document_type_work_permit_title_v2" = "Forsiden av arbeidstillatelsen";
"idenfy_document_camera_preview_session_view_information_step_back_document_type_work_permit_title_v2" = "Baksiden av arbeidstillatelsen";
"idenfy_document_camera_preview_session_view_information_description_v2" = "Plasser dokumentet i rammen og ta et tydelig bilde.";
"idenfy_document_camera_preview_session_view_information_auto_capture_description_v2" = "Plasser dokumentet i rammen og vent til det skannes.";
"idenfy_document_camera_preview_session_view_details_upload_file_type_alert_title_v2_default" = "Vennligst velg en filtype";
"idenfy_document_camera_preview_session_view_details_upload_file_type_alert_description_v2_default" = "Hvilken filtype vil du laste opp?";
"idenfy_document_camera_preview_session_view_details_upload_image_file_type_alert_title_v2_default" = "Foto";
"idenfy_document_camera_preview_session_view_details_upload_pdf_file_type_alert_title_v2_default" = "PDF";
"idenfy_document_and_face_camera_preview_session_information_instructions_dialog_title" = "Hvordan identifisere?";
"idenfy_document_and_face_camera_preview_session_information_instructions_dialog_button_title" = "HOPP OVER INSTRUKSJONER";
"idenfy_document_and_face_camera_preview_session_information_instructions_dialog_face_description" = "Sørg for at selfien din er godt synlig og passer inn i den hvite rammen.";
"idenfy_document_and_face_camera_preview_session_information_instructions_dialog_description_part_1" = "Sørg for at lyskilden er foran og ikke bak deg.";
"idenfy_document_and_face_camera_preview_session_information_instructions_dialog_description_part_2" = "Kontroller at bildet av det valgte dokumentet er: Klart synlig og IKKE uskarpt";
"idenfy_document_and_face_camera_preview_session_information_instructions_dialog_description_part_3" = "Kontroller at bildet av det valgte dokumentet er: Godt opplyst og ikke dekket av en skygge";
"idenfy_document_and_face_camera_preview_session_information_instructions_dialog_description_part_4" = "Kontroller at bildet av det valgte dokumentet er: Ikke er dekket av lysrefleksjoner/blending";
"idenfy_document_and_face_camera_preview_session_information_instructions_dialog_description_part_5" = "Kontroller at bildet av det valgte dokumentet er: Ikke er blokkert av en finger og passer inn i den hvite rammen.";
"idenfy_document_trusted_partner_preview_session_information_instructions_dialog_description_part_1" = "Kontroller at enhetens kamera er rent og ikke uskarpt.";
"idenfy_document_trusted_partner_preview_session_information_instructions_dialog_description_part_2" = "Slå av blitsen for å unngå refleksjoner";
"idenfy_document_trusted_partner_preview_session_information_instructions_dialog_description_part_3" = "Sørg for god belysning for å unngå blending eller skygge.";
"idenfy_document_trusted_partner_preview_session_information_instructions_dialog_description_part_4" = "Hold dokumentet stødig uten å dekke til dataene.";
"idenfy_document_trusted_partner_preview_session_information_instructions_dialog_description_part_5" = "Ikke dekk til dokumenthjørnene med fingrene.";
"idenfy_document_angle_detection_start_button_description" = "Trykk på opptaksknappen for å spille inn dokumentet";
"idenfy_document_angle_detection_position_models_description" = "Plasser dokumentet slik at det passer til den bevegelige rammen";
"idenfy_document_angle_detection_time_out_alert_title" = "Økten er utløpt";
"idenfy_document_angle_detection_time_out_alert_description" = "Du har overskredet opptakstiden for dokumentet. Prøv igjen.";
"idenfy_document_angle_detection_time_out_alert_retry_button" = "Prøv på nytt";

/*Idenfy Document Camera Results View V2*/
"idenfy_document_camera_results_view_information_step_front_document_type_id_card_title_v2" = "Forsiden av identitetskortet";
"idenfy_document_camera_results_view_information_step_back_document_type_id_card_title_v2" = "Baksiden av identitetskortet";
"idenfy_document_camera_results_view_information_step_front_document_type_other_title_v2" = "Dokumentets forside";
"idenfy_document_camera_results_view_information_step_back_document_type_other_title_v2" = "Baksiden av dokumentet";
"idenfy_document_camera_results_view_information_step_front_document_type_residence_permit_title_v2" = "Forsiden av oppholdstillatelsen";
"idenfy_document_camera_results_view_information_step_back_document_type_residence_permit_title_v2" = "Baksiden av oppholdstillatelsen";
"idenfy_document_camera_results_view_information_step_front_document_type_driver_license_title_v2" = "Forsiden av førerkortet";
"idenfy_document_camera_results_view_information_step_back_document_type_driver_license_title_v2" = "Baksiden av førerkortet";
"idenfy_document_camera_results_view_information_step_front_document_type_passport_cover_title_v2" = "Forsiden av passets omslag";
"idenfy_document_camera_results_view_information_step_front_document_type_passport_title_v2" = "Passets forside";
"idenfy_document_camera_results_view_information_step_front_document_type_proof_of_address_title_v2" = "Adressebevis";
"idenfy_document_camera_results_view_information_step_front_document_type_second_proof_of_address_title_v2" = "Andre adressebevis";
"idenfy_document_camera_results_view_information_step_front_document_type_visa_title_v2" = "Forsiden av visumet";
"idenfy_document_camera_results_view_information_step_back_document_type_visa_title_v2" = "Baksiden av visumet";
"idenfy_document_camera_results_view_information_step_front_document_type_border_crossing_title_v2" = "Forsiden av grensepasseringskortet";
"idenfy_document_camera_results_view_information_step_back_document_type_border_crossing_title_v2" = "Baksiden av grensepasseringskortet";
"idenfy_document_camera_results_view_information_step_front_document_type_asylum_title_v2" = "Forsiden av oppholdstillatelsen for asylsøkere";
"idenfy_document_camera_results_view_information_step_back_document_type_asylum_title_v2" = "Baksiden av oppholdstillatelsen for asylsøkere";
"idenfy_document_camera_results_view_information_step_front_document_type_national_passport_title_v2" = "Forsiden av det nasjonale passet";
"idenfy_document_camera_results_view_information_step_back_document_type_national_passport_title_v2" = "Baksiden av nasjonalt pass";
"idenfy_document_camera_results_view_information_step_front_document_type_provisional_driver_license_title_v2" = "Forsiden av midlertidig førerkort";
"idenfy_document_camera_results_view_information_step_back_document_type_provisional_driver_license_title_v2" = "Baksiden av det midlertidige førerkortet";
"idenfy_document_camera_results_view_information_step_front_document_type_voter_card_title_v2" = "Forsiden av valgkortet";
"idenfy_document_camera_results_view_information_step_back_document_type_voter_card_title_v2" = "Baksiden av valgkortet";
"idenfy_document_camera_results_view_information_step_front_document_type_old_id_card_title_v2" = "Forsiden av det gamle ID-kortet";
"idenfy_document_camera_results_view_information_step_back_document_type_old_id_card_title_v2" = "Baksiden av det gamle ID-kortet";
"idenfy_document_camera_results_view_information_step_front_document_type_travel_card_title_v2" = "Forsiden av reisekortet";
"idenfy_document_camera_results_view_information_step_back_document_type_travel_card_title_v2" = "Baksiden av reisekortet";
"idenfy_document_camera_results_view_information_step_front_document_type_photo_card_title_v2" = "Forsiden av fotokortet";
"idenfy_document_camera_results_view_information_step_back_document_type_photo_card_title_v2" = "Baksiden av fotokortet";
"idenfy_document_camera_results_view_information_step_front_document_type_military_card_title_v2" = "Forsiden av militærkortet (veterankortet)";
"idenfy_document_camera_results_view_information_step_back_document_type_military_card_title_v2" = "Baksiden av militærkortet (veterankortet)";
"idenfy_document_camera_results_view_information_step_front_document_type_proof_of_age_card_title_v2" = "Forsiden av alderskortet";
"idenfy_document_camera_results_view_information_step_back_document_type_proof_of_age_card_title_v2" = "Baksiden av alderskortet";
"idenfy_document_camera_results_view_information_step_front_document_type_diplomatic_id_card_title_v2" = "Forsiden av diplomatisk ID";
"idenfy_document_camera_results_view_information_step_back_document_type_diplomatic_id_card_title_v2" = "Baksiden av diplomatisk ID";
"idenfy_document_camera_results_view_information_step_front_document_type_pan_card_title_v2" = "Forsiden av PAN-kortet";
"idenfy_document_camera_results_view_information_step_back_document_type_pan_card_title_v2" = "Baksiden av PAN-kortet";
"idenfy_document_camera_results_view_information_step_front_document_type_aadhaar_card_title_v2" = "Forsiden av aadhaar-kortet";
"idenfy_document_camera_results_view_information_step_back_document_type_aadhaar_card_title_v2" = "Baksiden av aadhaar-kortet";
"idenfy_document_camera_results_view_information_step_front_document_type_address_card_title_v2" = "Forsiden av adressekortet";
"idenfy_document_camera_results_view_information_step_front_document_type_social_security_card_title_v2" = "Forsiden av personnummeret";
"idenfy_document_camera_results_view_information_step_back_document_type_social_security_card_title_v2" = "Baksiden av personnummeret";
"idenfy_document_camera_results_view_information_step_front_document_type_work_permit_title_v2" = "Forsiden av arbeidstillatelsen";
"idenfy_document_camera_results_view_information_step_back_document_type_work_permit_title_v2" = "Baksiden av arbeidstillatelsen";
"idenfy_document_camera_results_view_information_step_front_document_type_id_card_description_placeholder_v2" = "Er **fronten på identitetskortet** godt synlig og i rammen?";
"idenfy_document_camera_results_view_information_step_back_document_type_id_card_description_placeholder_v2" = "Er **baksiden av identitetskortet** godt synlig og i rammen?";
"idenfy_document_camera_results_view_information_step_front_document_type_other_description_placeholder_v2" = "Er **dokumentets forside** godt synlig og innenfor rammen?";
"idenfy_document_camera_results_view_information_step_back_document_type_other_description_placeholder_v2" = "Er **baksiden av dokumentet** godt synlig og innenfor rammen?";
"idenfy_document_camera_results_view_information_step_front_document_type_residence_permit_description_placeholder_v2" = "Er **oppholdstillatelsen din** godt synlig og i rammen?";
"idenfy_document_camera_results_view_information_step_back_document_type_residence_permit_description_placeholder_v2" = "Er **oppholdstillatelsen på baksiden** godt synlig og i rammen?";
"idenfy_document_camera_results_view_information_step_front_document_type_driver_license_description_placeholder_v2" = "Er **fronten på førerkortet** godt synlig og innenfor rammen?";
"idenfy_document_camera_results_view_information_step_back_document_type_driver_license_description_placeholder_v2" = "Er **baksiden av førerkortet** godt synlig og innenfor rammen?";
"idenfy_document_camera_results_view_information_step_front_document_type_passport_cover_description_placeholder_v2" = "Er ** forsiden av passomslaget** godt synlig og innenfor rammen?";
"idenfy_document_camera_results_view_information_step_front_document_type_proof_of_address_description_placeholder_v2" = "Er **adressebeviset** ditt godt synlig og i rammen?";
"idenfy_document_camera_results_view_information_step_front_document_type_second_proof_of_address_description_placeholder_v2" = "Er ditt **andre adressebevis** godt synlig og i rammen?";
"idenfy_document_camera_results_view_information_step_front_document_type_passport_description_placeholder_v2" = "Er **passets forside** godt synlig og i rammen?";
"idenfy_document_camera_results_view_information_description_part_1_v2" = "Er din";
"idenfy_document_camera_results_view_information_step_front_document_type_id_card_description_part_2_v2" = "forsiden av identitetskortet";
"idenfy_document_camera_results_view_information_step_back_document_type_id_card_description_part_2_v2" = "baksiden av identitetskortet";
"idenfy_document_camera_results_view_information_step_front_document_type_other_description_part_2_v2" = "forsiden av dokumentet";
"idenfy_document_camera_results_view_information_step_back_document_type_other_description_part_2_v2" = "baksiden av dokumentet";
"idenfy_document_camera_results_view_information_step_front_document_type_residence_permit_description_part_2_v2" = "forsiden av oppholdstillatelsen";
"idenfy_document_camera_results_view_information_step_back_document_type_residence_permit_description_part_2_v2" = "baksiden av oppholdstillatelsen";
"idenfy_document_camera_results_view_information_step_front_document_type_driver_license_description_part_2_v2" = "forsiden av førerkortet";
"idenfy_document_camera_results_view_information_step_back_document_type_driver_license_description_part_2_v2" = "baksiden av førerkortet";
"idenfy_document_camera_results_view_information_step_front_document_type_passport_cover_description_part_2_v2" = "forsiden av passets omslag";
"idenfy_document_camera_results_view_information_step_front_document_type_proof_of_address_description_part_2_v2" = "bevis på adresse";
"idenfy_document_camera_results_view_information_step_front_document_type_second_proof_of_address_description_part_2_v2" = "andre adressebevis";
"idenfy_document_camera_results_view_information_step_front_document_type_passport_description_part_2_v2" = "passets forside";
"idenfy_document_camera_results_view_information_description_part_3_v2" = "godt synlig og innenfor rammen?";
"idenfy_document_camera_results_view_details_first_title_v2_front" = "Er bildet av ansiktet ditt godt synlig?";
"idenfy_document_camera_results_view_details_second_title_v2_front" = "Kan du tydelig lese detaljene i dokumentet?";
"idenfy_document_camera_results_view_details_first_title_v2_back" = "Er det på baksiden av dokumentet?";
"idenfy_document_camera_results_view_details_second_title_v2_back" = "Kan du tydelig lese detaljene i dokumentet?";
"idenfy_document_camera_results_view_details_title_v2_default" = "Kan du tydelig lese detaljene i dokumentet?";
"idenfy_document_camera_results_view_details_pdf_title_v2_default" = "Er du sikker på at du vil laste opp denne filen?";

/*Idenfy Face Camera Preview Session View V2*/
"idenfy_face_camera_preview_session_description_v2" = "Plasser ansiktet ditt i det markerte området og ta et tydelig bilde.";
"idenfy_face_camera_preview_title_v2" = "Ta bilde av ansiktet ditt";
"idenfy_face_camera_preview_session_face_too_close_description_v2" = "Ansiktet ditt er for nær";
"idenfy_face_camera_preview_session_face_too_far_description_v2" = "Ansiktet ditt er for langt unna";
"idenfy_face_camera_preview_session_face_outside_oval_description_v2" = "Ansiktet ditt er utenfor det markerte området";
"idenfy_face_camera_preview_session_face_inside_oval_description_v2" = "Perfekt! Ta et tydelig bilde";
"idenfy_face_camera_preview_session_too_many_faces_description_v2" = "For mange ansikter oppdaget";
"idenfy_face_camera_preview_session_eyes_closed_description_v2" = "Øynene dine er lukket";

/*Idenfy Face Camera Results View V2*/
"idenfy_face_camera_results_title_v2" = "Bekreft ansiktsfoto";
"idenfy_face_camera_results_description_v2" = "Er ansiktsbildet ditt godt synlig og innenfor rammen?";
"idenfy_document_camera_results_view_information_step_face_description_placeholder_v2" = "Er **ansiktsbildet** ditt godt synlig og innenfor rammen?";
"idenfy_face_camera_results_view_details_first_title_v2" = "Er ansiktet ditt godt synlig og nært nok til at du kan inspisere det?";

/*Idenfy Document And Face Results View V2*/
"idenfy_document_and_face_camera_results_title_v2" = "Inspiser bildet";
"idenfy_document_and_face_camera_results_powered_by_idenfy_card_title_v2" = "Drevet av iDenfy";
"idenfy_document_and_face_camera_results_button_retake_photo_title_v2" = "TA ET NYTT BILDE";
"idenfy_document_and_face_camera_results_button_next_step_title_v2" = "JA, FORTSETT";

/*Upload document photo V2*/
"idenfy_upload_results_view_information_step_front_document_type_id_card_title_v2" = "Forsiden av identitetskortet";
"idenfy_upload_results_view_information_step_back_document_type_id_card_title_v2" = "Baksiden av identitetskortet";
"idenfy_upload_results_view_information_step_front_document_type_other_title_v2" = "Dokumentets forside";
"idenfy_upload_results_view_information_step_back_document_type_other_title_v2" = "Baksiden av dokumentet";
"idenfy_upload_results_view_information_step_front_document_type_residence_permit_title_v2" = "Forsiden av oppholdstillatelsen";
"idenfy_upload_results_view_information_step_back_document_type_residence_permit_title_v2" = "Baksiden av oppholdstillatelsen";
"idenfy_upload_results_view_information_step_front_document_type_driver_license_title_v2" = "Forsiden av førerkortet";
"idenfy_upload_results_view_information_step_back_document_type_driver_license_title_v2" = "Baksiden av førerkortet";
"idenfy_upload_results_view_information_step_front_document_type_passport_cover_title_v2" = "Forsiden av passets omslag";
"idenfy_upload_results_view_information_step_front_document_type_passport_title_v2" = "Passets forside";
"idenfy_upload_results_view_information_step_front_document_type_proof_of_address_title_v2" = "Adressebevis";
"idenfy_upload_results_view_information_step_front_document_type_second_proof_of_address_title_v2" = "Andre adressebevis";
"idenfy_upload_results_view_information_step_front_document_type_visa_title_v2" = "Forsiden av visumet";
"idenfy_upload_results_view_information_step_back_document_type_visa_title_v2" = "Baksiden av visumet";
"idenfy_upload_results_view_information_step_front_document_type_border_crossing_title_v2" = "Forsiden av grensepasseringskortet";
"idenfy_upload_results_view_information_step_back_document_type_border_crossing_title_v2" = "Baksiden av grensepasseringskortet";
"idenfy_upload_results_view_information_step_front_document_type_asylum_title_v2" = "Forsiden av oppholdstillatelsen for asylsøkere";
"idenfy_upload_results_view_information_step_back_document_type_asylum_title_v2" = "Baksiden av oppholdstillatelsen for asylsøkere";
"idenfy_upload_results_view_information_step_front_document_type_national_passport_title_v2" = "Forsiden av det nasjonale passet";
"idenfy_upload_results_view_information_step_back_document_type_national_passport_title_v2" = "Baksiden av nasjonalt pass";
"idenfy_upload_results_view_information_step_front_document_type_provisional_driver_license_title_v2" = "Forsiden av midlertidig førerkort";
"idenfy_upload_results_view_information_step_back_document_type_provisional_driver_license_title_v2" = "Baksiden av det midlertidige førerkortet";
"idenfy_upload_results_view_information_step_front_document_type_voter_card_title_v2" = "Forsiden av valgkortet";
"idenfy_upload_results_view_information_step_back_document_type_voter_card_title_v2" = "Baksiden av valgkortet";
"idenfy_upload_results_view_information_step_front_document_type_old_id_card_title_v2" = "Forsiden av det gamle ID-kortet";
"idenfy_upload_results_view_information_step_back_document_type_old_id_card_title_v2" = "Baksiden av det gamle ID-kortet";
"idenfy_upload_results_view_information_step_front_document_type_travel_card_title_v2" = "Forsiden av reisekortet";
"idenfy_upload_results_view_information_step_back_document_type_travel_card_title_v2" = "Baksiden av reisekortet";
"idenfy_upload_results_view_information_step_front_document_type_photo_card_title_v2" = "Forsiden av fotokortet";
"idenfy_upload_results_view_information_step_back_document_type_photo_card_title_v2" = "Baksiden av fotokortet";
"idenfy_upload_results_view_information_step_front_document_type_military_card_title_v2" = "Forsiden av militærkortet (veterankortet)";
"idenfy_upload_results_view_information_step_back_document_type_military_card_title_v2" = "Baksiden av militærkortet (veterankortet)";
"idenfy_upload_results_view_information_step_front_document_type_proof_of_age_card_title_v2" = "Forsiden av alderskortet";
"idenfy_upload_results_view_information_step_back_document_type_proof_of_age_card_title_v2" = "Baksiden av alderskortet";
"idenfy_upload_results_view_information_step_front_document_type_diplomatic_id_card_title_v2" = "Forsiden av diplomatisk ID";
"idenfy_upload_results_view_information_step_back_document_type_diplomatic_id_card_title_v2" = "Baksiden av diplomatisk ID";
"idenfy_upload_results_view_information_step_front_document_type_pan_card_title_v2" = "Forsiden av PAN-kortet";
"idenfy_upload_results_view_information_step_back_document_type_pan_card_title_v2" = "Baksiden av PAN-kortet";
"idenfy_upload_results_view_information_step_front_document_type_aadhaar_card_title_v2" = "Forsiden av aadhaar-kortet";
"idenfy_upload_results_view_information_step_back_document_type_aadhaar_card_title_v2" = "Baksiden av aadhaar-kortet";
"idenfy_upload_results_view_information_step_front_document_type_address_card_title_v2" = "Forsiden av adressekortet";
"idenfy_upload_results_view_information_step_front_document_type_social_security_card_title_v2" = "Forsiden av personnummeret";
"idenfy_upload_results_view_information_step_back_document_type_social_security_card_title_v2" = "Baksiden av personnummeret";
"idenfy_upload_results_view_information_step_front_document_type_work_permit_title_v2" = "Forsiden av arbeidstillatelsen";
"idenfy_upload_results_view_information_step_back_document_type_work_permit_title_v2" = "Baksiden av arbeidstillatelsen";
"idenfy_upload_results_view_information_step_face_title_v2" = "Bekreft ansiktsfoto";
"idenfy_upload_results_view_cropping_description_v2" = "Juster det opplastede bildet inn i det markerte området";
"idenfy_upload_results_view_choose_another_photo_button_title_v2" = "VELG EN ANNEN";
"idenfy_upload_results_view_document_continue_button_title_v2" = "FORTSETT";
"idenfy_upload_results_view_pdf_size_alert_title_v2" = "Maksimal filstørrelse overskredet";
"idenfy_upload_results_view_pdf_size_alert_message_v2" = "Velg en fil med en gyldig størrelse som ikke er større enn 5 MB.";
"idenfy_upload_results_view_incorrect_mime_type_alert_title_v2" = "Ikke-støttet filtype";
"idenfy_upload_results_view_incorrect_mime_type_alert_message_v2" = "Filtyper som støttes:";
"idenfy_upload_results_view_failed_to_upload_file_title_v2" = "Feil ved opplasting";
"idenfy_upload_results_view_failed_to_upload_file_description_v2" = "Vi klarte ikke å laste opp den valgte filen. Vennligst prøv igjen!";

/*Idenfy Identification Results View V2*/
"idenfy_identification_results_identification_status_loading_title_v2" = "Analyse av bekreftelsen…";
"idenfy_identification_results_identification_status_loading_description_v2" = "Vennligst vent mens vi ordner alt for deg!";
"idenfy_identification_results_identification_status_error_title_v2" = "Verifisering mislyktes";
"idenfy_identification_results_identification_status_suspected_title_v2" = "Verifisering kan bli ytterligere undersøkt";
"idenfy_identification_results_step_front_document_type_id_card_title_v2" = "Forsiden av identitetskortet";
"idenfy_identification_results_step_back_document_type_id_card_title_v2" = "Baksiden av identitetskortet";
"idenfy_identification_results_step_passport_cover_title_v2" = "Forsiden av passets omslag";
"idenfy_identification_results_step_proof_of_address_title_v2" = "Adressebevis";
"idenfy_identification_results_step_second_proof_of_address_title_v2" = "Andre adressebevis";
"idenfy_identification_results_step_front_document_type_passport_title_v2" = "Passets forside";
"idenfy_identification_results_step_front_document_type_other_title_v2" = "Dokumentets forside";
"idenfy_identification_results_step_back_document_type_other_title_v2" = "Baksiden av dokumentet";
"idenfy_identification_results_step_front_document_type_residence_permit_title_v2" = "Forsiden av oppholdstillatelsen";
"idenfy_identification_results_step_back_document_type_residence_permit_title_v2" = "Baksiden av oppholdstillatelsen";
"idenfy_identification_results_step_front_document_type_driver_license_title_v2" = "Forsiden av førerkortet";
"idenfy_identification_results_step_back_document_type_driver_license_title_v2" = "Baksiden av førerkortet";
"idenfy_identification_results_step_front_document_type_visa_title_v2" = "Forsiden av visumet";
"idenfy_identification_results_step_back_document_type_visa_title_v2" = "Baksiden av visumet";
"idenfy_identification_results_step_front_document_type_border_crossing_title_v2" = "Forsiden av grensepasseringskortet";
"idenfy_identification_results_step_back_document_type_border_crossing_title_v2" = "Baksiden av grensepasseringskortet";
"idenfy_identification_results_step_front_document_type_asylum_title_v2" = "Forsiden av oppholdstillatelsen for asylsøkere";
"idenfy_identification_results_step_back_document_type_asylum_title_v2" = "Baksiden av oppholdstillatelsen for asylsøkere";
"idenfy_identification_results_step_front_document_type_national_passport_title_v2" = "Forsiden av det nasjonale passet";
"idenfy_identification_results_step_back_document_type_national_passport_title_v2" = "Baksiden av nasjonalt pass";
"idenfy_identification_results_step_front_document_type_provisional_driver_license_title_v2" = "Forsiden av midlertidig førerkort";
"idenfy_identification_results_step_back_document_type_provisional_driver_license_title_v2" = "Baksiden av det midlertidige førerkortet";
"idenfy_identification_results_step_front_document_type_voter_card_title_v2" = "Forsiden av valgkortet";
"idenfy_identification_results_step_back_document_type_voter_card_title_v2" = "Baksiden av valgkortet";
"idenfy_identification_results_step_front_document_type_old_id_card_title_v2" = "Forsiden av det gamle ID-kortet";
"idenfy_identification_results_step_back_document_type_old_id_card_title_v2" = "Baksiden av det gamle ID-kortet";
"idenfy_identification_results_step_front_document_type_travel_card_title_v2" = "Forsiden av reisekortet";
"idenfy_identification_results_step_back_document_type_travel_card_title_v2" = "Baksiden av reisekortet";
"idenfy_identification_results_step_front_document_type_photo_card_title_v2" = "Forsiden av fotokortet";
"idenfy_identification_results_step_back_document_type_photo_card_title_v2" = "Baksiden av fotokortet";
"idenfy_identification_results_step_front_document_type_military_card_title_v2" = "Forsiden av militærkortet (veterankortet)";
"idenfy_identification_results_step_back_document_type_military_card_title_v2" = "Baksiden av militærkortet (veterankortet)";
"idenfy_identification_results_step_front_document_type_proof_of_age_card_title_v2" = "Forsiden av alderskortet";
"idenfy_identification_results_step_back_document_type_proof_of_age_card_title_v2" = "Baksiden av alderskortet";
"idenfy_identification_results_step_front_document_type_diplomatic_id_card_title_v2" = "Forsiden av diplomatisk ID";
"idenfy_identification_results_step_back_document_type_diplomatic_id_card_title_v2" = "Baksiden av diplomatisk ID";
"idenfy_identification_results_step_front_document_type_pan_card_title_v2" = "Forsiden av PAN-kortet";
"idenfy_identification_results_step_back_document_type_pan_card_title_v2" = "Baksiden av PAN-kortet";
"idenfy_identification_results_step_front_document_type_aadhaar_card_title_v2" = "Forsiden av aadhaar-kortet";
"idenfy_identification_results_step_back_document_type_aadhaar_card_title_v2" = "Baksiden av aadhaar-kortet";
"idenfy_identification_results_step_front_document_type_address_card_title_v2" = "Forsiden av adressekortet";
"idenfy_identification_results_step_front_document_type_social_security_card_title_v2" = "Forsiden av personnummeret";
"idenfy_identification_results_step_back_document_type_social_security_card_title_v2" = "Baksiden av personnummeret";
"idenfy_identification_results_step_front_document_type_work_permit_title_v2" = "Forsiden av arbeidstillatelsen";
"idenfy_identification_results_step_back_document_type_work_permit_title_v2" = "Baksiden av arbeidstillatelsen";
"idenfy_identification_results_step_face" = "Ansiktsfoto";
"idenfy_identification_results_retake_button_title_v2" = "PRØV PÅ NYTT";
"idenfy_identification_results_error_continue_button_title_v2" = "FORTSETT";
"idenfy_identification_results_mrz_not_found_dialog_title_v2" = "Sørg for at dokumentet har en maskinlesbar sone.";
"idenfy_identification_results_mrz_not_found_dialog_description_v2" = "Maskinlesbar sone (MRZ) består vanligvis av 2 (pass) eller 3 (ID-kort) linjer med symboler. Et eksempel på MRZ er vist i bildet nedenfor, markert med et rødt rektangel.";
"idenfy_identification_results_mrz_not_found_back_button_title_v2" = "GÅ TILBAKE";
"idenfy_identification_results_mrz_not_found_continue_button_title_v2" = "JEG ER SIKKER";
"idenfy_identification_results_doc_not_found_dialog_description_part_1_v2" = "Dokumentet ble ikke funnet. Kontroller at du viser";
"idenfy_identification_results_doc_not_found_dialog_description_part_3_v2" = "og dokumentutstedelseslandet er";
"idenfy_identification_results_doc_not_found_dialog_description_part_2_passport_v2" = "PASSPORT";
"idenfy_identification_results_doc_not_found_dialog_description_part_2_id_card_v2" = "ID-KORT";
"idenfy_identification_results_doc_not_found_dialog_description_part_2_residence_permit_v2" = "OPPHOLDSTILLATELSE";
"idenfy_identification_results_doc_not_found_dialog_description_part_2_driver_license_v2" = "FØRERKORT";
"idenfy_identification_results_doc_not_found_dialog_description_part_2_document_v2" = "DOKUMENT";
"idenfy_identification_results_doc_not_found_dialog_description_part_2_visa_v2" = "VISA";
"idenfy_identification_results_doc_not_found_dialog_description_part_2_border_crossing_v2" = "KORT FOR GRENSEPASSERING";
"idenfy_identification_results_doc_not_found_dialog_description_part_2_asylum_v2" = "OPPHOLDSTILLATELSE FOR ASYL";
"idenfy_identification_results_doc_not_found_dialog_description_part_2_national_passport_v2" = "NASJONALT PASS";
"idenfy_identification_results_doc_not_found_dialog_description_part_2_provisional_driver_license_v2" = "MIDLERTIDIG FØRERKORT";
"idenfy_identification_results_doc_not_found_dialog_description_part_2_voter_card_v2" = "VALGKORT";
"idenfy_identification_results_doc_not_found_dialog_description_part_2_old_id_card_v2" = "GAMMELT ID-KORT";
"idenfy_identification_results_doc_not_found_dialog_description_part_2_travel_card_v2" = "REISEKORT";
"idenfy_identification_results_doc_not_found_dialog_description_part_2_photo_card_v2" = "FOTOKORT";
"idenfy_identification_results_doc_not_found_dialog_description_part_2_military_card_v2" = "MILITÆRT KORT (VETERANKORT)";
"idenfy_identification_results_doc_not_found_dialog_description_part_2_proof_of_age_card_v2" = "BEVIS PÅ ALDERSKORT";
"idenfy_identification_results_doc_not_found_dialog_description_part_2_diplomatic_id_card_v2" = "DIPLOMATISK ID";
"idenfy_identification_results_doc_not_found_dialog_description_part_2_pan_card_title_v2" = "PANNEKORT";
"idenfy_identification_results_doc_not_found_dialog_description_part_2_aadhaar_card_title_v2" = "Aadhaar-KORT";
"idenfy_identification_results_doc_not_found_dialog_description_part_2_address_card_title_v2" = "ADRESSEKORT";
"idenfy_identification_results_doc_not_found_dialog_description_part_2_social_security_card_title_v2" = "TRYGDEKORT";
"idenfy_identification_results_doc_not_found_dialog_description_part_2_work_permit_v2" = "ARBEIDSTILLATELSE";
"idenfy_identification_results_doc_not_found_dialog_description_country_part_v2" = "Forsikre deg om at landet som utsteder dokumentet er";
"idenfy_identification_results_mismatch_dialog_tags_description" = "Følgende avvik kan ha oppstått:";
"idenfy_identification_results_mismatch_dialog_continue_button_title_v2" = "FORTSETT";
"idenfy_identification_results_mismatch_dialog_continue_disabled_button_title_v2" = "FORTSETT I **x** …";

/*Idenfy Identification Results Suspected View V2*/
"idenfy_identification_results_suspected_view_title_v2" = "Informasjonen din er sendt inn";
"idenfy_identification_results_suspected_view_description_part_1_v2" = "Takk deg";
"idenfy_identification_results_suspected_view_description_v2" = "Hvis du har spørsmål, kan du ta kontakt med vår kundestøtte.";
"idenfy_identification_results_suspected_view_continue_button_title_v2" = "FORTSETT";

/*Idenfy Identification Results Success View V2*/
"idenfy_identification_results_success_fragment_title_v2" = "Verifisering godkjent";
"idenfy_identification_results_success_fragment_description_v2" = " ";
"idenfy_identifiaction_results_success_fragment_identified_v2" = "Verifisert";

/*Idenfy Manual Reviewing Identification Results Status Waiting View V2*/
"idenfy_manual_reviewing_status_waiting_view_information_title_v2" = "Innsendt bekreftelse";
"idenfy_manual_reviewing_status_waiting_view_information_top_description_v2" = "Bekreftelsen din krever ytterligere manuell gjennomgang. Du vil bli varslet om når gjennomgangen er fullført.";
"idenfy_manual_reviewing_status_waiting_view_information_description_v2" = "Det tar vanligvis mellom 1 og 5 minutter å motta resultatene dine.";
"idenfy_manual_reviewing_status_waiting_view_stop_waiting_button_v2" = "TILBAKE TIL KONTO";
"idenfy_manual_reviewing_status_waiting_view_identification_manual_completed_title_v2" = "Ytterligere gjennomgang av data";
"idenfy_manual_reviewing_status_waiting_view_identification_auto_completed_title_v2" = "Automatisk AI-sjekk fullført";
"idenfy_manual_reviewing_status_waiting_view_time_left_title_v2" = "TID IGJEN";

/*Idenfy Manual Reviewing Identification Results Status Waiting Stop Waiting Identification Alert V2*/
"idenfy_alert_title_manual_reviewing_status_waiting_stop_waiting_information" = "Avbryt verifisering";
"idenfy_alert_message_manual_reviewing_status_waiting_stop_waiting_information" = "Er du sikker på at du vil avbryte verifiseringen?";
"idenfy_alert_positive_button_manual_reviewing_status_waiting_stop_waiting_information" = "JA";
"idenfy_alert_negative_button_manual_reviewing_status_waiting_stop_waiting_information" = "NEI";

/*Idenfy Manual Reviewing Identification Results Status Approved View V2*/
"idenfy_manual_reviewing_status_approved_view_information_title_v2" = "Bekreftelsen din var vellykket!";
"idenfy_manual_reviewing_status_approved_view_information_description_v2" = "Takk skal du ha";
"idenfy_manual_reviewing_status_approved_view_continue_button_v2" = "FORTSETT";

/*Idenfy Manual Reviewing Identification Results Status Failed View V2*/
"idenfy_manual_reviewing_status_failed_view_information_title_v2" = "Verifisering mislyktes";
"idenfy_manual_reviewing_status_failed_view_information_description_v2" = "Vi kunne ikke bekrefte identiteten din";
"idenfy_manual_reviewing_status_failed_view_information_support_description_part_1_v2" = "Ta kontakt med";
"idenfy_manual_reviewing_status_failed_view_information_support_description_part_2_v2" = "for ytterligere støtte";
"idenfy_manual_reviewing_status_failed_view_continue_button_v2" = "FORTSETT";

/*Idenfy Camera Permission View V2*/
"idenfy_camera_permissions_view_information_title_v2" = "Kan vi bruke kameraet ditt?";
"idenfy_camera_permissions_view_information_description_v2" = "Vi må bruke kameraet ditt til å ta bilde av dokumentet og ansiktsfotoet ditt.";
"idenfy_camera_permissions_view_guidance_information_description_v2" = "Gå til innstillinger, trykk på \"Tillatelser\" for å gi tilgang til kameraet.";
"idenfy_camera_permissions_view_goto_settings_button_title_v2" = "AKTIVER KAMERA";

/*Idenfy NFC Reading View V2*/
"idenfy_nfc_reading_view_information_alert_title_passport_v2" = "Trykk på midten av passet til toppen av telefonen.";
"idenfy_nfc_reading_view_information_alert_title_id_card_v2" = "Trykk på midten av ID-kortet mot toppen av telefonen.";
"idenfy_nfc_reading_view_information_alert_title_document_v2" = "Trykk på midten av dokumentet til toppen av telefonen.";
"idenfy_nfc_reading_view_information_title_passport_v2" = "Trykk på midten av passet til toppen av telefonen.";
"idenfy_nfc_reading_view_information_title_id_card_v2" = "Trykk på midten av ID-kortet mot toppen av telefonen.";
"idenfy_nfc_reading_view_information_title_document_v2" = "Trykk på midten av dokumentet til toppen av telefonen.";
"idenfy_nfc_reading_view_information_reading_data_document_title_v2" = "Lesing av dokumentdata…";
"idenfy_nfc_reading_view_information_reading_data_document_image_v2" = "Lesing av dokumentbilde…";
"idenfy_nfc_reading_view_information_reading_continue_button_title_v2" = "FORTSETT";
"idenfy_nfc_reading_view_information_reading_finished_v2" = "Dokumentlesing fullført";
"idenfy_nfc_reading_view_information_reading_started_title_v2" = "Vennligst vent et øyeblikk…";
"idenfy_nfc_reading_view_information_reading_status_failed_v2" = "NFC er ikke tilgjengelig eller kan ikke leses med dokumentet. Vennligst prøv igjen.";
"idenfy_nfc_reading_view_information_reading_status_missmatch_v2" = "NFC mislyktes. Vennligst prøv igjen.";
"idenfy_nfc_reading_view_information_reading_status_no_connecton_v2" = "Forbindelsen avbrutt. Vennligst flytt telefonen nærmere!";

/*Idenfy NFC Reading Time Out View V2*/
"idenfy_nfc_reading_view_information_reading_time_out_title_v2" = "Time out";
"idenfy_nfc_reading_view_information_reading_time_out_description_v2" = "NFC-avlesningstiden er utløpt";
"idenfy_nfc_reading_view_information_reading_time_out_continue_button_title_v2" = "FORTSETT";

/*Idenfy NFC Required View V2*/
"idenfy_nfc_required_view_information_title_v2" = "Enheten din støttes ikke";
"idenfy_nfc_required_view_information_description_v2" = "Enheten din støtter ikke NFC.";
"idenfy_nfc_required_view_information_no_nfc_description_part_2_v2" = "For ytterligere støtte, vennligst kontakt";

/*Idenfy Additional Support View V2*/
"idenfy_additional_support_view_title" = "Du har avbrutt bekreftelsesprosessen";
"idenfy_additional_support_view_description" = "Bekreftelsesprosessen ble ikke utført.";
"idenfy_additional_support_view_email" = "Hvis du har spørsmål, kan du kontakte vår kundestøtte";
"idenfy_additional_support_view_button_title" = "GÅ TILBAKE";

/**Shared strings**/
/*Idenfy Permissions*/
"idenfy_permission_asks_to_provide_camera_permission_manually" = "Gi tillatelser manuelt";

/*Idenfy Error messages*/
"IDENFY_FACE_LIVENESS_MESSAGE" = "For mange ganger mislyktes liveness-kontrollen";
"IDENFY_SERVER_ERROR_MESSAGE" = "Oops! Noe gikk galt.";
"IDENFY_TOKEN_NOT_VALID_MESSAGE" = "Økten er utløpt!";
"IDENFY_TOO_MANY_REATTEMPTS_MESSAGE" = "For mange forsøk!";
"IDENFY_NFC_FAILED_MESSAGE" = "NFC-autentisering mislyktes!";
"IDENFY_CONTACT_VERIFICATION_EXPIRED_MESSAGE" = "Dessverre klarte vi ikke å verifisere telefonnummeret ditt fordi tidsgrensen gikk ut eller du brukte opp alle forsøkene dine. ID-verifiseringen din er avsluttet.";

/*Idenfy navigation*/
"idenfy_common_title_navigation_back" = "Tilbake";

/*Idenfy Identification Results Additional Information*/
"idenfy_identification_results_title_additional_info_uploading_front_document_photo" = "Laster opp dokumentets forsidebilde…";
"idenfy_identification_results_title_additional_info_uploading_back_document_photo" = "Laster opp dokumentets ryggbilde…";
"idenfy_identification_results_title_additional_info_uploading_face_document_photo" = "Laster opp ansiktsbilde av document…";
"idenfy_identification_results_title_additional_info_uploading_liveness_document_photo" = "Sjekker liveness…";
"idenfy_identification_results_title_additional_info_uploading_passport_cover_photo" = "Laster opp forsidebilde til pass…";
"idenfy_identification_results_title_additional_info_uploading_proof_of_address_photo" = "Laster opp bilde av adressebevis…";
"idenfy_identification_results_title_additional_info_uploading_second_proof_of_address_photo" = "Laster opp et nytt bilde av adressebeviset…";

/*Idenfy Alerts*/
/*Country restriction Error Messages*/
"idenfy_alert_country_restriction_title" = "Landbasert verifiseringsbegrensning";
"idenfy_alert_country_restriction_message_part_1" = "Verifiseringer fra";
"idenfy_alert_country_restriction_message_part_2" = "er begrenset basert på policyinnstillinger.";
"idenfy_alert_country_restriction_button_title" = "FORTSETT";

/*Mobile App Error Messages*/
"idenfy_alert_mobile_app_not_allowed_title" = "Bekreftelse med mobilapp er ikke tillatt!";
"idenfy_alert_mobile_app_not_allowed_message" = "For å bestå verifisering, må du bruke andre verifiseringsmetoder";
"idenfy_alert_mobile_app_not_allowed_button_title" = "FORTSETT";

/*Emulator Error Messages*/
"idenfy_alert_emulator_not_allowed_title" = "Vennligst bruk en ekte enhet!";
"idenfy_alert_emulator_not_allowed_message" = "For å bestå verifiseringen må du ikke bruke emulatorer, rotfestede enheter eller virtuelle kameraer.";
"idenfy_alert_emulator_not_allowed_button_title" = "FORTSETT";

/*Idenfy Internet Connection Alert*/
"idenfy_internet_connection_lost_title" = "Problemer med tilkoblingen. Forsikre deg om at du har en stabil internettforbindelse";
"idenfy_internet_stability_title" = "Opplever sakte eller ustabilt internett. Vær tålmodig da dette kan føre til forsinkelser";

/*Manual Reviewing Alert*/
"idenfy_alert_positive_button_manual_reviewing_information" = "Fortsette";
"idenfy_alert_title_manual_reviewing_information" = "INFORMASJON";
"idenfy_alert_message_manual_reviewing_information" = "Fordi du valgte et annet dokument enn ID-kort eller pass, må vi gjennomgå saken din en gang til.";

/*Idenfy Liveness Failed Alert*/
"idenfy_alert_positive_button_liveness_default_error" = "Fortsette";
"idenfy_alert_title_liveness_default_error" = "INFORMASJON";
"idenfy_alert_message_liveness_default_error" = "Liveness-kontrollen mislyktes, prøv igjen.";
"idenfy_alert_message_liveness_face_timeout_error" = "Tiden for ansiktssjekk er utløpt. Vennligst prøv igjen.";
"idenfy_alert_message_liveness_face_portait_mode_error" = "Liveness-sjekk mislyktes. Kontroller at telefonen er i stående posisjon.";

/*Document Analysis Alert*/
"idenfy_alert_positive_button_document_analysis_information" = "Fortsette";
"idenfy_alert_title_document_analysis_information" = "Å NEI!";
"idenfy_alert_message_document_analysis_information" = "Kunne ikke bestemme dokumenttype. Velg dokumenttype i neste trinn.";

/*Abort Identification Alert*/
"idenfy_alert_message_abort_identification_information" = "Er du sikker på at du vil avbryte verifiseringen?";
"idenfy_alert_title_abort_identification_information" = "Avbryt verifisering";
"idenfy_alert_positive_button_abort_identification_information" = "JA";
"idenfy_alert_negative_button_abort_identification_information" = "NEI";

/*Abort Restart Identification Alert*/
"idenfy_alert_message_restart_identification_information" = "Er du sikker på at du vil begynne på nytt?";
"idenfy_alert_title_restart_identification_information" = "Begynn på nytt";
"idenfy_alert_positive_button_restart_identification_information" = "JA";
"idenfy_alert_negative_button_restart_identification_information" = "NEI";

/*Unknown Document Analysis Alert*/
"idenfy_document_and_face_camera_results_document_analysis_title" = "Analyserer…";
"idenfy_document_and_face_camera_results_document_analysis_description" = "Vennligst vent et øyeblikk.";

/*Idenfy Camera Failed Alert*/
"idenfy_alert_camera_failure_title" = "Det oppstod et problem";
"idenfy_alert_camera_failure_message" = "Kameraet kunne ikke initialiseres, prøv igjen!";
"idenfy_alert_positive_button_camera_failure" = "Fortsette";

/*Auto Capture Messages*/
"idenfy_document_camera_results_view_document_front_not_in_frame_message" = "Kontroller at dokumentets forside passer inn i den hvite rammen og ikke går utenfor rammens kanter, og at dokumentet som vises, ikke er uskarpt og tydelig leselig.";
"idenfy_document_camera_results_view_document_back_not_in_frame_message" = "Sørg for at baksiden av dokumentet passer inn i den hvite rammen og ikke går utenfor rammens kanter, og at dokumentet som vises, ikke er uskarpt og tydelig leselig.";

/*Blur Glare Messages*/
"idenfy_document_blur_glare_warning_document_not_found" = "Finner ikke dokumentet!";
"idenfy_document_blur_glare_warning_blur_detected" = "Uskarphet er oppdaget!";
"idenfy_document_blur_glare_warning_glare_detected" = "Blending oppdages!";

/*Country Document Auto Detection Messages*/
"idenfy_document_camera_preview_session_view_accepted_documents_alert_title_part_1" = "Godkjente dokumenter";
"idenfy_document_camera_preview_session_view_accepted_documents_alert_title_part_2" = "for";
"idenfy_document_camera_preview_session_view_accepted_documents_alert_title_part_3" = "og";
"idenfy_country_document_auto_detection_dialog_title" = "Vi kunne ikke bekrefte denne spesifikke dokumenttypen. For å fortsette, vennligst ta et bilde av et av de godkjente dokumentene.";
"idenfy_country_document_auto_detection_dialog_button_title" = "FORTSETT";



///*System specific*///
/* <!--Camera Permission Not Enabled Alert--> */
"idenfy_alert_title_camera_permission_not_enabled" = "Får ikke tilgang til kameraet";
"idenfy_alert_message_camera_permission_not_enabled" = "For å aktivere tilgang, gå til Innstillinger > Personvern > Kamera og slå på kameratilgang for denne appen.";
"idenfy_alert_positive_button_camera_permission_not_enabled" = "OK";

/*Face Authentication Initial View V2*/
"idenfy_face_authentication_initial_view_failed_title_part_1" = "Du har";
"idenfy_face_authentication_initial_view_failed_title_part_2" = "3";
"idenfy_face_authentication_initial_view_failed_title_part_3" = "forsøk på å autentisere deg selv!";
"idenfy_face_authentication_initial_view_failed_title_placeholder" = "Du har **3** forsøk på å autentisere deg!";
"idenfy_face_authentication_initial_view_button_title" = "FORTSETT";
"idenfy_face_authentication_initial_view_alert_message" = "Ansiktsverifisering mislyktes!";

/*Face Authentication Results V2*/
"idenfy_face_authentication_results_success_title" = "Vellykket autentisering";
"idenfy_face_authentication_results_success_description" = "Du har blitt godkjent!";
"idenfy_face_authentication_results_final_failed_title" = "Ansiktsverifisering var ikke vellykket.";
"idenfy_face_authentication_results_final_failed_description" = "Følg trinnene som vises på skjermen, og sørg for et godt opplyst miljø. Prøv å unngå: uskarphet, skygge, gjenskinn, fingre eller andre gjenstander i bildet.";
"idenfy_face_authentication_results_failed_description" = "Ansiktsverifisering var ikke vellykket. Følg trinnene som vises på skjermen, og sørg for et godt opplyst miljø. Prøv å unngå: uskarphet, skygge, gjenskinn, fingre eller andre gjenstander på bildet.";
"idenfy_face_authentication_results_button_title" = "FORTSETT";

/* Face Authentication Exit Alert*/
"idenfy_face_authentication_exit_alert_title" = "Avbryt godkjenning";
"idenfy_face_authentication_exit_alert_description" = "Er du sikker på at du vil avbryte ansiktsautentiseringen?";

/* Face Authentication Camera View*/
"idenfy_face_authentication_quick_authentication_loading_alert_title" = "Autentiserer…";
"idenfy_face_authentication_quick_authentication_face_loading_description_v2" = "Hold deg stødig og se rett frem!";
"idenfy_face_authentication_quick_authentication_face_loading_success_description_v2" = "Perfekt! Vennligst vent et par sekunder mens vi analyserer informasjonen din.";

/* Bank Verification View */
"idenfy_bank_verification_title" = "Bekreft bankdetaljer";
"idenfy_bank_verification_description" = "Du vil bli omdirigert til innloggingssiden til din valgte bank for å bekrefte kontoen din på en sikker måte.";
"idenfy_bank_verification_country_selection_hint" = "Land";
"idenfy_bank_verification_bank_selection_hint" = "Bank";
"idenfy_bank_verification_bank_not_listed_checkbox_title" = "Banken min er ikke oppført her";
"idenfy_bank_verification_bank_not_listed_information_alert_title" = "Banken min er ikke oppført her";
"idenfy_bank_verification_bank_not_listed_information_alert_description" = "Hvis banken din ikke er oppført, velg dette alternativet for å fortsette til neste trinn uten bekreftelse.";
"idenfy_bank_verification_bank_not_listed_information_alert_button_title" = "OK";
"idenfy_bank_verification_agree_to_terms_checkbox_title" = "Jeg samtykker til å dele bankdetaljene mine med parten som ber om bekreftelse";
"idenfy_bank_verification_continue_button_title" = "BEKREFT BANKDETALJER";
"idenfy_bank_verification_continue_button_continue_title" = "FORTSETT";
"idenfy_bank_verification_continue_button_skip_title" = "HOPP OVER BEKREFTELSE OG FORTSETT";
"idenfy_bank_verification_success_status_title" = "Bekreftelse av bankdetaljer fullført";
"idenfy_bank_verification_success_status_description" = "Bankbekreftelsen din var vellykket. Du kan nå fortsette til neste trinn.";
"idenfy_bank_verification_failure_status_title" = "Bekreftelse av bankdetaljer mislyktes";
"idenfy_bank_verification_failure_status_description" = "Bankbekreftelsen din mislyktes. Vennligst prøv igjen, eller prøv en annen bank.";

/* Email Verification View */
"idenfy_email_verification_title" = "Bekreft e-postadresse";
"idenfy_email_verification_description" = "Du vil motta en 6-sifret kode for å bekrefte e-postadressen din sikkert.";
"idenfy_email_verification_verify_email_code_failed_status_title" = "Koden du skrev inn er feil. Prøv igjen eller be om en ny bekreftelseskode.";
"idenfy_email_verification_verify_email_code_retry_status_title_part_1" = "Vennligst vent";
"idenfy_email_verification_verify_email_code_retry_status_title_part_2" = "før du sender koden på nytt eller endrer e-posten din.";
"idenfy_email_verification_verify_email_code_success_status_title" = "En ny bekreftelseskode er sendt til e-posten din.";
"idenfy_email_verification_code_expiration_title" = "Koden utløper om";
"idenfy_email_verification_resend_code_title" = "Send bekreftelseskoden på nytt";
"idenfy_email_verification_did_not_get_code_title" = "Fikk du ikke koden? Sjekk søppelpost eller";
"idenfy_email_verification_use_different_email_title" = "Bruk en annen e-postadresse";
"idenfy_email_verification_container_title" = "Vennligst bekreft e-postadressen din";
"idenfy_email_verification_container_description" = "Skriv inn e-postadressen din for å motta en 6-sifret bekreftelseskode.";
"idenfy_email_verification_email_input_hint_title" = "E-postadresse";
"idenfy_email_verification_send_code_button_title" = "SEND KODE";
"idenfy_email_verification_verify_button_title" = "BEKREFT";

/* SMS Verification View */
"idenfy_sms_verification_title" = "Bekreft telefonnummer";
"idenfy_sms_verification_description" = "Du vil motta en 4-sifret kode via SMS for å sikkert bekrefte telefonnummeret ditt.";
"idenfy_sms_verification_verify_sms_code_failed_status_title" = "Koden du skrev inn er feil. Prøv igjen eller be om en ny bekreftelseskode.";
"idenfy_sms_verification_verify_sms_code_retry_status_title_part_1" = "Vennligst vent";
"idenfy_sms_verification_verify_sms_code_retry_status_title_part_2" = "før du sender koden på nytt eller endrer telefonnummeret ditt.";
"idenfy_sms_verification_verify_sms_code_success_status_title" = "En ny bekreftelseskode er sendt via SMS.";
"idenfy_sms_verification_code_expiration_title" = "Koden utløper om";
"idenfy_sms_verification_resend_code_title" = "Send bekreftelseskode på nytt";
"idenfy_sms_verification_did_not_get_code_title" = "Fikk du ikke koden?";
"idenfy_sms_verification_use_different_phone_title" = "Bruk et annet telefonnummer";
"idenfy_sms_verification_container_title" = "Vennligst bekreft telefonnummeret ditt";
"idenfy_sms_verification_container_description" = "Skriv inn telefonnummeret ditt for å motta en 4-sifret bekreftelseskode.";
"idenfy_sms_verification_phone_input_hint_title" = "Telefonnummer";
"idenfy_sms_verification_send_code_button_title" = "SEND KODE";
"idenfy_sms_verification_verify_button_title" = "BEKREFT";

/* EID Session View */
"idenfy_eid_session_title_part_1" = "Skann QR-koden for";
"idenfy_eid_session_title_part_2" = "verifisering";
"idenfy_eid_session_description_part_1" = "Skann denne QR-koden med kameraet på telefonen din. Den åpner en sikker lenke for å fortsette";
"idenfy_eid_session_description_part_2" = "verifiseringen.";
"idenfy_eid_session_button_title" = "FORTSETT PÅ DENNE ENHETEN";
"idenfy_eid_session_personal_code_verify_title" = "Verifiser med";
"idenfy_eid_session_personal_code_verify_description" = "For å verifisere din identitet, vennligst oppgi din personlige kode.";
"idenfy_eid_session_personal_code_verify_code_description_part_1" = "For å fullføre identitetsverifiseringen, åpne";
"idenfy_eid_session_personal_code_verify_code_description_part_2" = "appen og bekreft verifiseringskoden.";
"idenfy_eid_session_personal_code_verify_input_hint" = "Personlig kode";
"idenfy_eid_session_personal_code_verify_input_error_message" = "Vennligst oppgi en gyldig personlig kode!";
"idenfy_eid_session_personal_code_verify_expiration_title" = "Verifiseringskoden utløper om";
"idenfy_eid_session_personal_code_verify_error_message" = "Bruker med denne personlige koden ble ikke funnet.";
"idenfy_eid_session_personal_code_verify_continue_button_title" = "FORTSETT";
"idenfy_eid_session_personal_code_verify_continue_button_cancel_title" = "AVBRYT";
